main h1 {
	text-align: center;
	margin: 2em auto 0;
	font-size: 3.2rem;
	color: rgba(17,0,139,1.00);
	font-weight: 900;
	position: relative;
}

main h1 span{
	display: block;
	color:rgba(255,255,255,0.8);
	font-size: 2rem;
	line-height: 0.75;
}


#Privacy dl dt {
	font-weight: 600;
	font-size: 1.8rem;
	color: rgba(20,10,130,1.00);
	margin-top: 1em;
}

#Privacy dl dt:first-of-type {
	margin-top: 0;
}

#Privacy ul li::before {
	content: "・";
}

.back_home {
	text-align: center;
	margin-top: 2em;
}

@media screen and (max-width: 999px) {/* 640px以下*/

	main h1 {
		text-align: center;
		margin: 1em auto 2em;
		font-size: 3.2rem;
		color: rgba(17,0,139,1.00);
		font-weight: 900;
		position: relative;
	}

}